/*     775845 : 타이틀 텍스트      */
.title__775845__ {font-size:0}
.title__775845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__775845__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__775845__.style_top p {padding-top:10px}
.title__775845__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__775845__.style_right p {padding-right:14px}
.title__775845__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__775845__.style_bottom p {padding-bottom:12px}
.title__775845__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__775845__.style_left p {padding-left:14px}
.title__775845__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__775845__.style_circle1 p {padding-left:18px}
.title__775845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__775845__.style_circle2 p {padding-left:18px}
.title__775845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__775845__ p {font-size:24px}
	.title__775845__.style_top p:before {width:24px}
	.title__775845__.style_right p:before {height:24px}
	.title__775845__.style_bottom p:before {width:24px}
	.title__775845__.style_left p:before {height:24px}
}

/*     775855 : 장문 텍스트      */
.textarea__775855__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__775855__ p {font-size:20px}
}

/*     775865 : 이미지      */
.img__775865__ {max-width:100%}
.img__775865__ * {box-sizing:border-box}
.img__775865__ a {display:block;vertical-align:top}
.img__775865__ img {width:px;vertical-align:top}

/*     775915 : 한줄 텍스트      */
.text__775915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__775915__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__775915__ p {font-size:15px}
}

/*     775935 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__775935__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__775935__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__775935__ ul li:first-child {margin-top:0}
.text_list__775935__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__775935__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__775935__ ul li p {
	display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle;
}

.text_list__775935__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__775935__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__775935__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__775935__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__775935__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__775935__ ul li {font-size:15px}
}

/*     775875 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__775875__ .inline_block__775875__ {display:inline-block;vertical-align:top}
.text_wrap__775875__ .inline_block__775875__ .inner__775875__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__775875__ .inline_block__775875__ .inner__775875__ .icon__775875__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__775875__ .inline_block__775875__ .inner__775875__ .icon__775875__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__775875__ .inline_block__775875__ .inner__775875__ .text__775875__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__775875__.s_size_75 .inline_block__775875__ .inner__775875__ .icon__775875__ {padding-right:.5em;font-size:.75em}
.text_wrap__775875__.s_size_100 .inline_block__775875__ .inner__775875__ .icon__775875__ {padding-right:.5em;font-size:1em}
.text_wrap__775875__.s_size_150 .inline_block__775875__ .inner__775875__ .icon__775875__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__775875__.s_size_200 .inline_block__775875__ .inner__775875__ .icon__775875__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__775875__.s_size_250 .inline_block__775875__ .inner__775875__ .icon__775875__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__775875__ .inline_block__775875__ .inner__775875__ {font-size:20px}
}

/*     775885 : 한줄 텍스트      */
.text__775885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__775885__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__775885__ p {font-size:15px}
}

/*     775895 : 한줄 텍스트      */
.text__775895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__775895__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__775895__ p {font-size:15px}
}

/*     775905 : 한줄 텍스트      */
.text__775905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__775905__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__775905__ p {font-size:15px}
}

/*     775945 : 버튼형 타이틀      */
.button_title__775945__ {font-size:0}
.button_title__775945__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #4972B8;background:#4972B8;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__775945__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__775945__ p {font-size:20px}
}

/*     775955 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__775955__ .inline_block__775955__ {display:inline-block;vertical-align:top}
.text_wrap__775955__ .inline_block__775955__ .inner__775955__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__775955__ .inline_block__775955__ .inner__775955__ .icon__775955__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__775955__ .inline_block__775955__ .inner__775955__ .icon__775955__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__775955__ .inline_block__775955__ .inner__775955__ .text__775955__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__775955__.s_size_75 .inline_block__775955__ .inner__775955__ .icon__775955__ {padding-right:.5em;font-size:.75em}
.text_wrap__775955__.s_size_100 .inline_block__775955__ .inner__775955__ .icon__775955__ {padding-right:.5em;font-size:1em}
.text_wrap__775955__.s_size_150 .inline_block__775955__ .inner__775955__ .icon__775955__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__775955__.s_size_200 .inline_block__775955__ .inner__775955__ .icon__775955__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__775955__.s_size_250 .inline_block__775955__ .inner__775955__ .icon__775955__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__775955__ .inline_block__775955__ .inner__775955__ {font-size:20px}
}

/*     775965 : 한줄 텍스트      */
.text__775965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__775965__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__775965__ p {font-size:15px}
}

/*     776005 : 한줄 텍스트      */
.text__776005__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__776005__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__776005__ p {font-size:15px}
}

/*     777245 : 이미지      */
.img__777245__ {max-width:100%}
.img__777245__ * {box-sizing:border-box}
.img__777245__ a {display:block;vertical-align:top}
.img__777245__ img {width:px;vertical-align:top}

/*     775985 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__775985__ .inline_block__775985__ {display:inline-block;vertical-align:top}
.text_wrap__775985__ .inline_block__775985__ .inner__775985__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__775985__ .inline_block__775985__ .inner__775985__ .icon__775985__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__775985__ .inline_block__775985__ .inner__775985__ .icon__775985__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__775985__ .inline_block__775985__ .inner__775985__ .text__775985__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__775985__.s_size_75 .inline_block__775985__ .inner__775985__ .icon__775985__ {padding-right:.5em;font-size:.75em}
.text_wrap__775985__.s_size_100 .inline_block__775985__ .inner__775985__ .icon__775985__ {padding-right:.5em;font-size:1em}
.text_wrap__775985__.s_size_150 .inline_block__775985__ .inner__775985__ .icon__775985__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__775985__.s_size_200 .inline_block__775985__ .inner__775985__ .icon__775985__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__775985__.s_size_250 .inline_block__775985__ .inner__775985__ .icon__775985__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__775985__ .inline_block__775985__ .inner__775985__ {font-size:20px}
}

/*     775975 : 한줄 텍스트      */
.text__775975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__775975__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__775975__ p {font-size:15px}
}

/*     777295 : 이미지      */
.img__777295__ {max-width:100%}
.img__777295__ * {box-sizing:border-box}
.img__777295__ a {display:block;vertical-align:top}
.img__777295__ img {width:px;vertical-align:top}

/*     776025 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__776025__ .inline_block__776025__ {display:inline-block;vertical-align:top}
.text_wrap__776025__ .inline_block__776025__ .inner__776025__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__776025__ .inline_block__776025__ .inner__776025__ .icon__776025__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__776025__ .inline_block__776025__ .inner__776025__ .icon__776025__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__776025__ .inline_block__776025__ .inner__776025__ .text__776025__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__776025__.s_size_75 .inline_block__776025__ .inner__776025__ .icon__776025__ {padding-right:.5em;font-size:.75em}
.text_wrap__776025__.s_size_100 .inline_block__776025__ .inner__776025__ .icon__776025__ {padding-right:.5em;font-size:1em}
.text_wrap__776025__.s_size_150 .inline_block__776025__ .inner__776025__ .icon__776025__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__776025__.s_size_200 .inline_block__776025__ .inner__776025__ .icon__776025__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__776025__.s_size_250 .inline_block__776025__ .inner__776025__ .icon__776025__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__776025__ .inline_block__776025__ .inner__776025__ {font-size:20px}
}

/*     776035 : 한줄 텍스트      */
.text__776035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__776035__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__776035__ p {font-size:15px}
}

/*     776045 : 한줄 텍스트      */
.text__776045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__776045__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__776045__ p {font-size:15px}
}

/*     777305 : 이미지      */
.img__777305__ {max-width:100%}
.img__777305__ * {box-sizing:border-box}
.img__777305__ a {display:block;vertical-align:top}
.img__777305__ img {width:px;vertical-align:top}

